loglevel=DEBUG
logdates=true
error_output=../webapps/vxml/logs/util/err.log
warning_output=../webapps/vxml/logs/util/warn.log
info_output=../webapps/vxml/logs/util/info.log
debug_output=../webapps/vxml/logs/util/debug.log
